<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>asdfadsfadsfadsfadsfasd</Title>
    <Pics>
    </Pics>
    <AddDate>2009-9-1 19:37:25</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>7</CategoryID>
    <Category>全部</Category>
    <Content>asd fads fadsf asdf</Content>
  </News>
</Root>